From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 June 2001<P>

Looks like I am the only night owl around here lately. You know, the hoot owl gets the top of the comments page...lol lol Can you believe it's June already? Hard to believe that this year is half over. I was going to comment on some poems tonight but they disappeared..HA<BR>
<BR>
Gala; 'Sweeter,' was wonderful, loved it.<BR>
<BR>
Distant moon; that was a sweet bump to go with it..whew, get me a fan..ha!<BR>
<BR>
incognito; funny stuff the martian joke and ha you know all the reasons why I don't drink...ha ha!<BR>
<BR>
Wish I could remember what else...you all are wonderful, keep up the great works.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=145">shayan73</a><BR>
Date: 1 June 2001<P>

To Siti:<BR>
 Thank you so much for the feed back...I am so glad that you liked it...I am very new to writing poems, I apprecate any comments or advice...<BR>
<BR>
To Everyone:<BR>
Everyone is really great and I look forward from learning from you all.<BR>
<BR>
Thanks, Shayan
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 1 June 2001<P>

delilah, I really enjoyed <a href="/blend/wv.cgi?id=2001.06.01.10.33.17748">self-conscience</a> and <a href="/blend/wv.cgi?id=2001.06.01.10.05.1065">freesia</a> - powerful images, nice.  And stephen, <a href="/blend/wv.cgi?id=2001.06.01.02.11.20930">Admiration Cycle</a> was a great read, thank you for that one.   Wow, Ali, I think I'd forgotten what <a href="/blend/wv.cgi?id=2001.06.01.02.11.20930">Admiration Cycle</a> was like!! 
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 1 June 2001<P>

&lt;shaking my mouse&gt; Ali, I think I'd forgotten what <a href="/blend/wv.cgi?id=2001.06.01.08.27.3920">Fighting</a> was like!! 
<HR>
From: <a href="/blend/av.cgi?id=91">flash</a><BR>
Date: 1 June 2001<P>

Savannah Haze.... congrats on getting married!  best of luck, love and happiness to you both.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 June 2001<P>

delilah~ Your new submissions are wonderfull...the were well written...Brava, my dear...Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 June 2001<P>

Madison~ Thank you! And I just read your newest submission, the title of which has completely escaped my mind, and I really liked it...Your writing is always so amazing...so well put together, so meaningfull...It's very beautiful...I always look forward to your peices...=)<BR>
<BR>
Love and grins, Ali
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 1 June 2001<P>

I have been building a Weblog online and would love for you to check it out. <BR>
I have recently updated my webpage, and thought you might like to visit me there.... <BR>
<BR>
 Although NOTHING beats the LOVEBLENDER...<BR>
 <BR>
I have been encouraging my XANGA friends to come check out the loveblender..... Already there are three new writers here... that came from xanga .... WOW<BR>
<BR>
 Just click on the links below to pay me a visit!<BR>
<BR>
http://www.xanga.com/home.asp?user=Harem<BR>
<BR>
http://www.xanga.com/blogrings/blogring.asp?id=1448<BR>
<BR>
Thanks....  *Big Smile....<BR>
<BR>
~Harem~<BR>
<BR>
.......<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 1 June 2001<P>

Well I goofed.... So I will try it again....<BR>
<BR>
I have been building a Weblog online<BR>
 and would love for you to check it out. <BR>
I have recently updated my webpage,<BR>
 and thought you might like to visit me there.... <BR>
<BR>
Harem's Xanga Site:<BR>
www.xanga.com/Harem<BR>
<BR>
I don't think you can click on it... but you can type it in on your internet address line.. and then hit enter.<BR>
<BR>
..
<HR>